summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorVi0L02016-10-19 21:44:45 +0200
committerVi0L02016-10-19 21:44:45 +0200
commit8238c2e45107fff07056e781ea05b2ab50e6866d (patch)
treee5b852e15d6ecf42ac330a72759c762637a04e2a
parent60b9564f290e764b068facc8fa013db49bcc881d (diff)
downloadaur-8238c2e45107fff07056e781ea05b2ab50e6866d.tar.gz
15.9-13: bumping pkgver and deps to add 4.8 kernel support
-rw-r--r--.SRCINFO4
-rw-r--r--PKGBUILD4
2 files changed, 4 insertions, 4 deletions
diff --git a/.SRCINFO b/.SRCINFO
index 42242cd47c6..79f4e2cb173 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,7 +1,7 @@
pkgbase = catalyst-total
pkgdesc = AMD/ATI Catalyst drivers for linux. catalyst-dkms + catalyst-utils + lib32-catalyst-utils + experimental powerXpress suppport. Radeons HD 2 3 4 xxx ARE NOT SUPPORTED
pkgver = 15.9
- pkgrel = 13
+ pkgrel = 14
url = http://www.amd.com
install = catalyst-total.install
arch = i686
@@ -9,7 +9,7 @@ pkgbase = catalyst-total
license = custom
depends = dkms
depends = linux>=3.0
- depends = linux<4.8
+ depends = linux<4.9
depends = linux-headers
depends = xorg-server>=1.7.0
depends = xorg-server<1.18.0
diff --git a/PKGBUILD b/PKGBUILD
index 9611bc8bedf..5b85ef996b8 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -27,7 +27,7 @@
pkgname=catalyst-total
pkgver=15.9
-pkgrel=13
+pkgrel=14
# _betano=1.0
_amdver=15.201.1151
pkgdesc="AMD/ATI Catalyst drivers for linux. catalyst-dkms + catalyst-utils + lib32-catalyst-utils + experimental powerXpress suppport. Radeons HD 2 3 4 xxx ARE NOT SUPPORTED"
@@ -35,7 +35,7 @@ arch=('i686' 'x86_64')
url="http://www.amd.com"
license=('custom')
options=('staticlibs' 'libtool' '!strip' '!upx')
-depends=('dkms' 'linux>=3.0' 'linux<4.8' 'linux-headers' 'xorg-server>=1.7.0' 'xorg-server<1.18.0' 'libxrandr' 'libsm' 'fontconfig' 'libxcursor' 'libxi' 'gcc-libs' 'gcc>4.0.0' 'make' 'patch' 'libxinerama' 'mesa>=10.1.0-4')
+depends=('dkms' 'linux>=3.0' 'linux<4.9' 'linux-headers' 'xorg-server>=1.7.0' 'xorg-server<1.18.0' 'libxrandr' 'libsm' 'fontconfig' 'libxcursor' 'libxi' 'gcc-libs' 'gcc>4.0.0' 'make' 'patch' 'libxinerama' 'mesa>=10.1.0-4')
optdepends=('qt4: to run ATi Catalyst Control Center (amdcccle)'
'libxxf86vm: to run ATi Catalyst Control Center (amdcccle)'
'opencl-headers: headers necessary for OpenCL development'